 body, dl, dd, ul, ol ,h1, h2, h3, h4 ,form, input, button, textarea, p, th, td{ margin:0; padding:0;}
body{font:12px/1.5 arial, '黑体';  font-size: 100%;color:#222; -webkit-text-size-adjust: none; }
img{vertical-align: middle; border:none;}
ul,ol{list-style:none outside none;}
table{border-collapse:collapse; border-spacing:0;}
button, input, select, textarea {font-size: 100%; vertical-align:middle; outline:none; font-family:'arial','黑体';}
a{ color:#222; text-decoration:none; blr:expression(this.onFocus=this.blur());  }
a:focus {outline: 0 none;}
h1,h2,h3,h4{ font-size:100%; font-weight:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance: button;-moz-appearance: button;}
.text,.btn,textarea{font-family:'arial','黑体';}
.clearfix:after{ content:""; clear:both; height:0; display:block; visibility:hidden; }
.clearfix{*zoom:1;}
.btn{ border: none; cursor: pointer;}
html,body{ width: 100%;  }
li{ list-style:none;}
em,i{ font-style: normal;  }
.box{ width: 1280px; margin:0 auto; }
.head{ background:#fff url(../images/headbj.jpg) left top no-repeat; }
h1{ float: left; line-height:100px;  }
.nav_ul{ float: left; }
.head_r{ float: right; }
.nav_ul li{ float: left; margin-left: 50px; }
.nav_ul li a{ display: block; font-weight: bold;transition: all 0.5s ease 0s; position: relative; font-size: 20px; height: 100px; line-height: 100px; padding: 0 5px; }
.nav_ul li a:after{ position: absolute; left: 0;  transition: all 0.5s ease 0s;bottom: 0; width:0; height: 2px; background: #37bccb; content: ''  }
.nav_ul li a:hover:after,.nav_ul li a.on:after{ width: 100%; transition: all 0.5s ease 0s; }
.nav_ul li a:hover,.nav_ul li a.on{ color: #37bccb; transition: all 0.5s ease 0s; }
.searchform{ margin: 32px 30px 0 67px; width: 226px; float: left; }
.text_input{ float: left; width:190px; height:35px; line-height: 35px; padding: 0 20px; font-size: 14px; box-sizing: border-box; border-radius: 5px 0 0 0;border: none; border-bottom: 1px solid #000028; background: #ebf7f8;   }
.searchsub{ float: left; width: 36px; height: 36px; border-radius: 0 5px 5px 0; border: none; background: #37bccb url(../images/search.png) center center no-repeat; }
.log{   background: url(../images/head1.png) left center no-repeat; padding-left: 22px;}
.logdiv{ padding-top:32px;  float: left;}
.log a{ display: block; color: #37bccb; float: left;background: url(../images/head2.png) right center no-repeat; font-size: 18px; padding:0 10px; height: 36px; line-height: 36px;  }
.log a:nth-last-child(1){ background: none; }
.foot{ background: #2f2f2f; height:80px; line-height: 80px; text-align: center; font-size: 16px; color: #979798; }
.foot a{font-size: 16px; color: #979798; transition: all 0.5s ease 0s; display: inline-block;margin-left: 20px; }
.foot a:hover{ color: #fff; transition: all 0.5s ease 0s; }
.footspan{display: inline-block; margin-left: 50px; }
.back{background: url(../images/bodybj.jpg) center top no-repeat; padding-bottom: 1px; }
.backindex{ padding-top:30px;  }


.indexbanner .swiper-pagination-bullet{ opacity: 1!important;transition: all 0.5s ease 0s; margin: 0 10px !important;  background:rgb(255,255,255,.3)!important; width: 12px!important; border-radius: 3px!important; height: 12px!important; }
.indexbanner .swiper-pagination{ left: 0px!important;  width: 100%!important; top: inherit!important; bottom:20px!important;  text-align: center!important;  }
.indexbanner .swiper-pagination-bullet-active{opacity: 1!important; background:#37bccb!important;  transition: all 0.5s ease 0s;}
.swiper-button-prev{ background: rgb(6,20,27,.2) url(../images/banner_l.png) center center no-repeat!important;width:40px!important;left: 20px!important; top: 50%!important; margin-top: -20px!important; height: 40px!important; border-radius: 5px!important;}
.swiper-button-next{left: inherit!important; background: rgb(6,20,27,.2) url(../images/banner_r.png) center center no-repeat!important;width:40px!important;right: 20px!important; top: 50%!important; margin-top: -20px!important; height: 40px!important; border-radius: 5px!important;}
.swiper-button-prev:after,.swiper-button-next:after{ display: none!important; }
.swiper-button-prev:hover{background: #37bccb url(../images/banner_l.png) center center no-repeat!important;}
.swiper-button-next:hover{background: #37bccb url(../images/banner_r.png) center center no-repeat!important;}
.banner_img{ border-radius: 10px; }
.indexbanner{border-radius: 10px; overflow: hidden; margin-bottom: 30px; }
.check{background: url(../images/xue.jpg) center top no-repeat;height: 100px; margin-bottom: 62px;}
.check_ul li{ width: 25%; float: left; text-align: center; }
.check_dl{ display: inline-block; padding-top: 24px; }
.check_dl dt{ float: left; width: 50px; height: 50px; font-style: italic; border-radius: 5px; background: #37bccb; line-height: 50px; text-align: center; color: #fff; font-size: 24px;}
.check_dl dd{ float: left; margin-left: 14px; }
.check_tit{ font-size: 18px;transition: all 0.5s ease 0s; height: 26px; text-align: left; font-weight: bold; line-height: 26px; overflow: hidden; }
.check_zs{font-size: 14px;transition: all 0.5s ease 0s; height: 24px; line-height:24px; overflow: hidden; }
.check_ul li:hover .check_tit,.check_ul li:hover .check_zs{ color: #37bccb; transition: all 0.5s ease 0s; }
.skill_ul { margin:0 0 50px -2%; }
.skill_ul li{ width: 33.3%;  float: left; padding: 0 0 0 2%; box-sizing: border-box; }
.skill_ul li a{ box-shadow: 0 15px 15px #eaebef;height: 270px; border-radius: 10px;transition: all 0.5s ease 0s; }
.skill_ul li:nth-child(1) a{ display: block; background: url(../images/jn1.jpg) center top no-repeat;  background-size: cover;}
.skill_ul li:nth-child(2) a{ display: block; background: url(../images/jn2.jpg) center top no-repeat;background-size: cover;}
.skill_ul li:nth-child(3) a{ display: block; background: url(../images/jn3.jpg) center top no-repeat;background-size: cover;}
.skill_ul li a:hover{ transform: translateY(-10px); transition: all 0.5s ease 0s; }

.slikkdiv{ padding: 20px 30px 0; }
.slik_tit{ height:68px; line-height: 68px; overflow: hidden; font-size:30px; font-weight: bold; position: relative; }
.slik_tit:after{ position: absolute; left: 0; bottom: 20px; width:62px; height: 6px; z-index: 9; background: #37bccb; border-radius: 6px; content: '';  }
.slikname{ position: relative; z-index: 99; }
.slik_inner{ font-size:14px; color: #666666; height: 156px; overflow: hidden; line-height:26px;   }
.indexshow{ margin:0 0 60px -3%; }
.show_div{ float: left; width: 50%; padding: 0 0 0 3%; box-sizing: border-box; }
.index_tit{ height:50px; overflow: hidden; margin-bottom: 18px;  }
.showimg{ float: left; height:50px; line-height: 50px; overflow: hidden; font-size:30px; font-weight: bold; position: relative; }
.showimg:after{ position: absolute; left: 0; bottom: 8px; width:62px; height: 6px; z-index: 9; background: #37bccb; border-radius: 6px; content: '';  }
.showx{ position: relative; z-index: 99;}
.indexr{ float: right; padding-top: 9px; }
.showul li{ float: left; margin-left: 15px; }
.showul li a{ display: block; width: 88px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; border: 1px solid #969696; border-radius: 10px; }
.showul li.on a{ background: #37bccb;  border: 1px solid #37bccb; color: #fff; transition: all 0.5s ease 0s;}
.model_inner{ display: none; border-radius: 10px; overflow: hidden; }
.model_inner img{border-radius: 10px;}
.model_inner .swiper-slide{ position: relative; }
.modediv{ position: absolute; left: 0; bottom: 0; width: 100%; background: rgb(0,0,0,.4); height: 60px; line-height: 60px; border-radius: 0 0 10px 10px; padding:0 30px; box-sizing: border-box;  }
.modetit{ color: #fff; transition: all 0.5s ease 0s; }
.modetit:hover,.notul li:hover .notjn,.notul li:hover .nottime{ color: #37bccb; transition: all 0.5s ease 0s;}
.model_inner  .swiper-pagination{ width: 20%!important;left: inherit!important;right: 30px!important; bottom: 16px!important; text-align: right!important}
.model_inner .swiper-pagination-bullet{background: #6e7577!important; opacity: 1!important; border-radius: 2px!important;}
.model_inner .swiper-pagination-bullet-active{ background: #37bccb!important }
.noticetit{ height:54px; background: url(../images/index2.png) right top no-repeat; margin-bottom: 18px;  padding-right: 20px;}
.not{ float: left; height: 54px;padding-left: 34px; line-height: 54px; font-size: 24px; background: url(../images/index1.png) left center no-repeat;}
.notem{ color: #37bccb }
.notsee{ display: block; float: right; height: 54px; line-height: 54px; font-size:14px; padding-right: 30px; background: url(../images/index4.png) right center no-repeat;  }
.notul a{ display: block; height:40px; overflow: hidden;  }
.notjn{ float: left;height:40px;transition: all 0.5s ease 0s; line-height: 40px; overflow: hidden; font-size: 16px; width: 80%; padding-left: 22px; box-sizing: border-box; background: url(../images/index3.png) left center no-repeat;}
.notul li:hover .notjn{background: url(../images/index33.png) left center no-repeat;}
.nottime{ width: 18%; float: right;transition: all 0.5s ease 0s; padding-right: 20px; box-sizing: border-box; text-align: right; }
.noticeinner{ display: none; }
.base{ background: #fff; box-shadow: 0 0 10px 10px #f3f4f6; padding: 0 30px 40px; border-radius:10px; margin-bottom: 76px; }
.base .showimg{ height: 110px; line-height: 110px; float: none; }
.base .showimg:after{ bottom: 38px; }
.baseinner{ padding: 0 70px; }
.linkimg{ text-align: center; border: 1px solid #e2ece9; border-radius: 10px; overflow: hidden;}
.linkimg img{ transition: all 1s ease 0s; }
.linkimg:hover img{ transition: all 1s ease 0s; transform: scale(1.05); }
.baseinner{ position: relative; }
.baseinner .swiper-button-next{ right: 0!important; border: none!important; top: -37px!important; z-index: 999!important; }
.baseinner .swiper-button-prev{left: inherit!important; border: none!important;right: 54px!important; z-index: 999!important; top: -37px!important; }


.comback{ padding:60px 0 90px 0;  }
.catalog{ height:56px; overflow: hidden; background: #cce7fa; padding: 0 20px; border-radius: 15px 15px 0 0;  }
.catalog_ul{ float: left; }
.catalog_ul li{ float: left; margin-right: 15px; }
.catalog_ul li a{ display: block; height: 56px;background: #cce7fa; position: relative; line-height: 56px; font-size:20px; padding: 0 20px; border-radius: 15px 15px 0px 0;  }
.catalog_ul li a.on,.catalog_ul li a:hover{background: #fff; color: #37bccb}
.catalog_ul li a.on:after,.catalog_ul li a:hover:after{ position: absolute; bottom: -1px; right: -14px; content: '';background: url(../images/catabj.png) left center no-repeat; width: 14px; height: 56px; }
.loact{ float: right; height: 56px; line-height: 56px; overflow: hidden; padding-left: 13px; background: url(../images/home1.png) left center no-repeat;}
.loact a{ display: block;transition: all 0.5s ease 0s; float: left; font-size:14px; color: #666666;padding:0 17px 0 5px; background: url(../images/home2.png) right center no-repeat;}
.loact a:nth-last-child(1){ background: none; color: #37bccb }
.loact a:hover{ color: #37bccb; transition: all 0.5s ease 0s;}
.cominner{ background: #fff;  padding: 44px 34px 54px; border-radius:0 0 15px 15px; }
.comul a{ display: block; height: 46px; overflow: hidden; }
.comul_l{ float: left; width: 80%;transition: all 0.5s ease 0s; height: 46px; line-height: 46px;background: url(../images/index3.png) left center no-repeat; overflow: hidden; font-size: 18px; padding: 0 0 0 24px; box-sizing: border-box; }
.comul_r{ float: right;transition: all 0.5s ease 0s; width: 20%; text-align: right; height: 46px; line-height: 46px;}
.comul li:hover .comul_l{background: url(../images/index33.png) left center no-repeat; color: #37bccb;transition: all 0.5s ease 0s;}
.comul li:hover .comul_r{ color: #37bccb;transition: all 0.5s ease 0s;}

.comul{ padding-bottom: 16px; border-bottom: 1px dotted #e5e5e5 }
.rel_tit{ font-size:1.7708vw; height: 52px; line-height: 52px; overflow: hidden; text-align: center;  }
.rel_div{ font-size: 14px; height:72px; line-height: 72px; text-align: center; color: #999999; overflow: hidden; }
.rel{ border-bottom: 1px solid #e7e7e7; margin-bottom: 30px; }
.news_info{ border-bottom: 1px solid #e7e7e7; padding-bottom:50px; min-height: 500px;  }
.pic_ul{ margin-left: -3% }
.pic_ul li{ float: left; width: 33.3%; padding: 0 0 0 3%; box-sizing: border-box; margin-bottom: 30px; }
.pic_ul li a{ display: block; border: 1px solid #e6e6e6;padding: 8px;}
.picdiv{text-align: center; overflow: hidden; margin-bottom: 14px;}
.picdiv img{ width: auto; height: auto;max-width: 100%;transition: all 1s ease 0s;  }
.pic_ul .pictit{ font-size: 16px; transition: all 0.5s ease 0s; text-align: center; height:48px; line-height: 24px; overflow: hidden; margin-bottom: 10px; }	
.stan_ul{ margin:0 0 40px -20px; text-align: center; }
.pic_ul li:hover .picdiv img{ transition: all 1s ease 0s; transform: scale(1.1); }
.pic_ul li:hover .pictit{ color: #37bccb; transition: all 0.5s ease 0s; }
.stan_ul li{ display: inline-block; width: 284px; margin-left: 20px; box-sizing: border-box; }
.stan_ul li a{ display: block; width: 100%; height:44px;transition: all 0.5s ease 0s; line-height: 44px; text-align: center; background: #eeeeee; border-radius: 15px; font-size: 16px; color: #666666  }
.stan_ul li a:hover,.stan_ul li a.on{ transition: all 0.5s ease 0s; color: #fff; background: #37bccb;}
.sortl{ float: left; height:46px; line-height: 46px; overflow: hidden; width: 84px;  }
.sortr{ float: left; width: 220px; }
.select_video{ border: 1px solid #cfd8dc; padding: 0 20px; border-radius: 10px; height: 44px; line-height: 44px; display: block; width: 100%; box-sizing: border-box;}
.sort{ margin-bottom: 50px; }
.ul_video{ margin-left: -2% }
.ul_video li{ width: 20%; padding: 0 0 0 2%; box-sizing: border-box; float: left; margin-bottom: 30px; }
.ul_video li a{ display: block; box-shadow: 0 0 10px 15px #f5f3f2; border-radius: 10px; }
.video_img{ width: 100%; text-align: center; overflow: hidden; margin-bottom: 10px; }
.video_img img{ width: auto; height: auto; max-width: 100% }
.videobox{ padding: 0 16px 10px; }
.videotit{ font-size: 16px; height:44px; line-height: 22px; overflow: hidden;  }
.videoll{ height:36px; line-height: 36px; overflow: hidden;background: url(../images/video.png) left center no-repeat; font-size: 14px; padding-left:18px ; color: #999999;   }
.backinner{background: url(../images/bodybj1.jpg) center bottom no-repeat;min-height:700px;}
.videopro_l{ float: left; font-size: 24px; position: relative; height: 40px; line-height: 40px; overflow: hidden; padding-left:25px;  }
.videopro_l:after{ position: absolute; left: 0; top: 50%; margin-top:-10px; height: 20px; width: 3px; background: #37bccb; content: '';  }
.videopro_r{ float: right; display: block; font-size: 16px; background: url(../images/video1.png) right center no-repeat;height: 40px; line-height: 40px; overflow: hidden; padding-right:32px; }
.videopro{ margin-bottom: 30px; }
.videopic img{ width: auto; height: auto; max-width: 100%; }
.pictit{ font-size: 16px; height:58px; line-height: 58px; text-align: right;  }
.videoi{ margin-left: 20px; }
.jetit{ height: 56px; line-height: 56px; font-size: 24px; position: relative; margin-bottom: 20px; }
.jetit:after{ position: absolute; left: 0; bottom: 12px; width:100px; height: 8px; background: #37bccb; content: ''  }
.mat_dl{ border-bottom: 1px dotted #e5e5e5; padding:30px 0; }
.mat_dl dt{ float: left; width: 80px; height: 104px; }
.mat_dl dt img{ width: 80px; height: 104px; overflow: hidden;}
.mat_dl dd{ float: right; width: 1104px; }
.mat_l{ float: left; }
.mat_tit{ font-size:18px; height: 30px; line-height: 30px; transition: all 0.5s ease 0s;overflow: hidden;  }
.mat_tit:hover{color: #37bccb;transition: all 0.5s ease 0s; }
.mat_inner{ height:24px; line-height: 24px; font-size: 16px; overflow: hidden; color: #999999; margin-bottom: 16px;  }
.mat_he{ height: 24px; line-height: 24px; overflow: hidden; }
.mat_wj{ font-size: 14px;color: #999999; background: url(../images/mat3.png) right center no-repeat; padding: 0 22px; float: left}
.mat_wj:nth-last-child(1){ background: none; }
.mat_wj img{ margin-right:10px;  }
.mat_r{ float: right; cursor: pointer; margin-top: 30px;transition: all 0.5s ease 0s; width: 118px; height: 42px; line-height: 42px; background: #37bccb; border: 1px solid #37bccb; border-radius: 10px; text-align: center; color: #fff; font-size: 16px; }
.mat_r:hover{color: #37bccb;transition: all 0.5s ease 0s;  background: none;}
.layout_left{ float: left; width:280px;  }
.mebback{ padding: 20px 0 0 0; }
.layt{ text-align: center;border-radius: 10px; background: #fff; padding:40px 20px 30px;box-shadow: 0 0 15px 5px #ebeded; }
.kimg{ height: 100px; line-height: 100px; }
.kimg img{ height: 100px; }
.k_name{ font-size: 20px; height:50px; line-height: 50px; overflow: hidden;  }
.k_bh{ font-size: 14px; height:24px; line-height: 24px; color: #999999;  }
.k_hm{ font-size: 18px; height: 22px; line-height: 22px; margin-bottom:14px; color: #37bccb  }
.k_btn{ font-size: 16px; color: #fff; height: 40px; line-height: 40px; background: #37bccb; border-radius: 10px; }
.jnpj{ font-size: 26px; color: #fff; text-align: center; display: block; background: #37bccb; border-radius: 10px; height:80px; line-height: 80px; margin: 20px 0;  }
.xx_ul{ background: #fff; border-radius: 10px;box-shadow: 0 0 15px 5px #ebeded;padding:20px; }
.xx_ul a{ display: block; padding-left: 36px; height:46px; line-height: 46px; font-size:20px; overflow: hidden; color: #666666   }
.xx_ul li:nth-child(1) a{background: url(../images/meb1.png) left center no-repeat;}
.xx_ul li:nth-child(2) a{background: url(../images/meb2.png) left center no-repeat;}
.xx_ul li:nth-child(3) a{background: url(../images/meb3.png) left center no-repeat;}
.xx_ul li:nth-child(4) a{background: url(../images/meb4.png) left center no-repeat;}
.xx_ul li a:hover{ color: #37bccb; transition: all 0.5s ease 0s; }
.xx_ul li:nth-child(1) a:hover,.xx_ul li:nth-child(1) a.on{ background: url(../images/meb11.png) left center no-repeat; color: #37bccb;transition: all 0.5s ease 0s; }
.xx_ul li:nth-child(2) a:hover,.xx_ul li:nth-child(2) a.on{ background: url(../images/meb22.png) left center no-repeat; color: #37bccb;transition: all 0.5s ease 0s; }
.xx_ul li:nth-child(3) a:hover,.xx_ul li:nth-child(3) a.on{ background: url(../images/meb33.png) left center no-repeat; color: #37bccb;transition: all 0.5s ease 0s; }
.xx_ul li:nth-child(4) a:hover,.xx_ul li:nth-child(4) a.on{ background: url(../images/meb44.png) left center no-repeat; color: #37bccb;transition: all 0.5s ease 0s; }
.layout_right{ float: right; width:980px; border-radius: 10px; background: #fff;box-shadow: 0 0 15px 5px #ebeded; padding: 20px 40px 20px; box-sizing: border-box;  }

.laytit{ float: left; height:44px; line-height: 44px; position: relative; font-size: 20px;  }
.laytit:after{ position: absolute; left:-40px; top: 50%; width:4px; height: 24px; margin-top: -12px; content: ''; background: #37bbc9  }
.locat{ font-size: 14px; float: right;background: url(../images/home1.png) left center no-repeat; padding-left: 14px; }
.locat a{ display: block; float: left; height: 44px; line-height: 44px;background: url(../images/home2.png) right center no-repeat;  padding: 0 12px 0 5px; }
.locat a:nth-last-child(1){ background: none; }                                                                        
.title{ height: 44px; line-height: 44px; font-size: 26px; overflow: hidden; margin: 40px 0 34px 0; }
.form_mem{ width: 380px; margin: 0 auto }
.mem_div{ height: 46px; line-height: 46px; font-size: 18px; }
.mem_srart{ color: #f30b0b; margin-left: 10px; }
.mem_txt{ border: 1px solid #cfd8dc; border-radius: 10px; width: 100%; height:48px; line-height: 48px; padding:0 24px; box-sizing: border-box; font-size: 14px; color: #999999  }
.memhe{ margin-bottom: 14px; }
.mem_sub{ width:298px; border-radius: 10px; height: 56px; line-height: 56px; background: #37bccb; font-size: 16px; border: 1px solid #37bccb; color: #fff; text-align: center; margin: 60px auto; display: block;  }
.mebback{ padding-bottom:118px;  }
.memdiv{ margin: 0 0 15px -2%;display: flex;align-items: center;justify-content: center;}
.photo{ width: 33.3%; float: left; padding: 0 0 0 2%; box-sizing: border-box; }
.photo_name{ font-size: 18px; height:44px; line-height: 44px;  }
.photo_i{ color: #f30b0b; margin-left: 8px; }
.photo_txt{ border: 1px solid #cfd8dc; border-radius: 10px; width: 100%; height:48px; line-height: 48px; padding: 0 24px; box-sizing: border-box; color: #999999; font-size: 14px;  }
.photodiv{border: 1px solid #cfd8dc; position: relative; border-radius: 10px; width: 100%; height:48px; }
.memsub{ font-size: 14px; color: #37bccb; padding-left:20px; }
.photo_sel{ width: 100%; border-radius: 10px; border: none; font-size: 14px; padding: 0 24px;height: 48px; line-height: 48px; box-sizing: border-box; color: #999999; }
.photots{ width: 100%; height: 48px; line-height: 48px; font-size: 14px; padding: 0 24px; box-sizing: border-box; color: #999999;  position: relative;}
.photofile:after{background:#37bccb url(../images/file.png) center center no-repeat; width: 90px; border-radius: 10px; height: 48px; line-height: 48px; content: ''; right: 4px; top: 4px; position: absolute; }
.photofile{ opacity: 1; z-index: 99; cursor: pointer; position: absolute; left: 0; top: 0; width: 100%; height:58px; line-height:58px; }
.sm2 .en_file{opacity: 1; width: 100%; height:48px; line-height:48px;position:relative;}
.sm2 .en_file .photofile{background:#37bccb url(../images/3.png); width: 90px; border-radius: 10px; height: 48px; line-height: 48px; content: ''; position:absolute;right: 4px;top:4px;left: auto;font-size:0;}
.sm2 .en_file .photofile1{background:#37bccb url(../images/1.png); width: 90px; border-radius: 10px; height: 48px; line-height: 48px; content: ''; position:absolute;right: 4px;top:4px;left: auto;font-size:0;}
.sm2 .en_file .photofile2{background:#37bccb url(../images/2.png); width: 90px; border-radius: 10px; height: 48px; line-height: 48px; content: ''; position:absolute;right: 0px;top:0px;left: auto;font-size:0;}
.sm2 .en_file .photofile:after{display:none;}
.sm2 .en_file .en_file1{width: calc(100% - 160px);padding-left:24px;text-align:left;box-sizing: border-box;display: flex;align-items: center;}
.sm2 .en_filename{color: #999;height:48px;overflow:hidden;cursor:default;}
.en_close{width: 20px;height: 20px;text-align: center;line-height: 20px;background: #eee;}
#filebtn::file-selector-button,#filebtn1::file-selector-button{
    padding: 6px 10px;
    background-color: #1E9FFF;
    border: 1px solid #1E9FFF;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-size: 0px;
    opacity: 0;
}
.photo .photofile{height:48px; line-height: 48px; }
.photo .photofile:after{height:40px; line-height: 40px; }
.memsf .photo{ width: 50% }
.memdz  .photo{ width:100% }
.memarea{ width: 100%; margin-bottom: 15px; height:108px;border: 1px solid #cfd8dc; border-radius: 10px;  line-height: 48px; resize: none; padding: 0 24px; box-sizing: border-box; color: #999999; font-size: 14px;   }
.zmsub{ font-size: 16px; margin: 0 auto 70px; color: #fff; background: #37bccb; border: 1px solid #37bccb; width:298px; display: block; height: 58px; line-height: 58px; border-radius: 10px;  }
.shushi{ font-size: 16px; text-align: center; height:78px; line-height: 78px;  }
.sscheck{ margin:0 12px 0 0;  }
.sm{ text-align: center; }
.sm_r{ display: inline-block; font-size: 16px; color: #37bccb; margin-left: 20px; }
.sm_l{ display: inline-block; width: 440px;}
.sm_l .photots{ text-align: left;height: 56px; line-height: 56px; }
.sm_l .photodiv{ height: 48px; }
.sm_l .photots:after{ top: 6px; right: 8px;height: 46px; }
.listdl{ border: 1px solid #e9e9e9; border-radius: 8px; margin-bottom: 30px; padding:22px 30px 28px 40px;}
.listdl dt{ float: left; }
.listtit{ font-size: 22px; height:40px; line-height: 40px; overflow: hidden;  }
.list_ks{ float: left; font-size:16px; height:36px; line-height: 36px; margin-right: 36px;   }
.listdl dd{ float: right; }
.list_succ{ color: #fff; font-size:14px; margin-top: 40px; border-radius: 10px; text-align: center; background: #37bccb; width: 100px; height: 40px; line-height: 40px;  }
.listend{ font-size: 14px; display: block; height:34px; line-height: 34px; width: 100px; text-align: center; background: #e9eff2; border-radius: 10px; margin:4px 0 10px 0; color: #e84647   }
.listxg{ font-size: 14px; display: block;  border: 1px solid #d6d6d6; height:32px; line-height: 32px; width: 98px; text-align: center; background: #fff; border-radius: 10px; }
.argdl{ margin-bottom:30px; padding: 20px 30px; border: 1px solid #e9e9e9; border-radius: 10px; background: url(../images/thebj.jpg) left top repeat;  }
.argue{ padding:26px  0 0 0;  }
.argdl dt{ float: left; width: 160px; height: 110px; overflow: hidden; }
.argdl dt img{width: 160px; height: 110px; overflow: hidden; }
.argdl dd{ float: right; width:650px;  }
.arg_left{ float: left; width:450px;  }
.arg_right{ float: right; width:160px;  }
.argdown{ display: block; width:158px; height: 38px; margin-bottom: 14px; transition: all 0.5s ease 0s;box-sizing: border-box; line-height: 38px; background: url(../images/the.png) 108px center no-repeat;  border: 1px solid #d6d6d6; border-radius: 10px; padding-left: 35px; }
.argdown:hover{color: #37bccb;transition: all 0.5s ease 0s;  border: 1px solid #37bccb;background: url(../images/the11.png) 108px center no-repeat;  }
.argsign{display: block; width:158px; height: 38px;transition: all 0.5s ease 0s;  box-sizing: border-box; line-height: 38px; background: #37bccb; text-align: center; color: #fff; border: 1px solid #37bccb; border-radius: 10px; }
.argsign:hover,.argjn:hover{color: #37bccb;transition: all 0.5s ease 0s;  border: 1px solid #37bccb; background: none}
.argtit{ font-size:22px; line-height: 42px; height: 42px; overflow: hidden;  }
.argul li{ width: 50%; float: left; font-size:16px; height:30px; line-height: 30px; overflow: hidden;   }
.argjn{display: block;transition: all 0.5s ease 0s;  width:180px; height: 38px; margin-bottom: 14px; box-sizing: border-box; line-height: 38px; text-align: center;  border: 1px solid #d6d6d6; border-radius: 10px; }
.recordul{ text-align: center; padding: 40px 0; }
.recordul li{ display: inline-block; margin:0 15px;  }
.recordul li a{ transition: all 0.5s ease 0s; display: block; width:280px; line-height: 44px; height: 44px; background: #eeeeee; text-align: center; border-radius: 10px; font-size:16px; color: #666666;   }
.recordul li a:hover,.recordul li a.on{transition: all 0.5s ease 0s; color: #fff; background: #37bccb}
.rec_ul{ margin: 0 0 0 -2%; }
.rec_ul li{ float: left; width: 25%;  padding: 0 0 1px 2%; box-sizing: border-box; margin-bottom:20px;  border-radius: 10px; }
.recimg{text-align: center;width: 100%; border-radius: 10px; overflow: hidden;}
.recimg img{ border-radius: 10px; }
.rectit{ font-size: 16px; padding: 0 16px; height: 44px; margin: 8px 0; line-height: 22px; overflow: hidden;}
.rec_ul li a{box-shadow: 0 0 10px 5px #f5f3f2; padding-bottom: 1px; display: block;}
.docmat .mat_dl dd{ width: 790px; }
.docmat .mat_l{ width: 623px; }
.signball{ width: 100%;display: none; height: 100%; position: fixed; z-index: 99; left: 0; top: 0; background: rgb(19,35,41,.4); }
.sign{ position: fixed;display: none; border-radius: 10px; z-index: 999; width:520px; height: 470px; top: 50%; left: 50%; margin: -235px 0 0 -260px; background: #fff; border-radius: 10px;  }
.signsub{ font-size: 20px; text-align: center; width:  }
.signtit{background: url(../images/sign1.jpg) left center no-repeat;height: 80px; border-radius: 10px 10px 0 0; line-height: 80px; text-align: center; font-size: 32px; color: #fff; }
.signbox{ padding: 40px 60px 60px; }
.signdiv{ border-radius: 10px; border: 1px solid #d7dedc; margin-bottom: 30px; }
.signleft{ width: 53px; float: left; text-align: right; height:58px; line-height: 58px; overflow: hidden;  }
.signright{ float: right; width:345px;  }
.sign_txt{ display: block; border: none; width: 100%; padding:0 16px; height:58px; line-height: 58px; box-sizing: border-box; font-size: 16px; color: #aeb4c2  }
.hq{ float: right; width:140px; height: 58px; line-height: 58px; text-align: center; border-radius: 0 10px 10px 0; color: #fff; background: #37bccb;  }
.signcode{ width: 200px; float: left; }
.signzc{ margin-bottom: 27px; }
.signzc a{ display: block; height: 20px;background: url(../images/sign4.png) right center no-repeat; padding-right: 15px; line-height: 20px; color: #37bccb; text-align: right; }
.signsub{ text-align: center;transition: all 0.5s ease 0s; cursor: pointer; width: 100%; display: block; height:58px; line-height: 58px; background: #37bccb; border: 1px solid #37bccb; border-radius: 10px; color: #fff;  }
.sign_close{background: url(../images/sign3.png) right center no-repeat; width: 31px; height: 31px; position: absolute; right: -60px; top: 0px; display: block;}
.signsub:hover{ color: #37bccb;transition: all 0.5s ease 0s; border:1px solid #37bccb; background: none;  }
.reghead h1{ float: left; line-height:142px;  }
.regend{ float: right; font-size: 20px; color: #fff; height: 142px;background: url(../images/reg.png) left center no-repeat; line-height: 142px; padding-left: 38px; }
.reghead{ margin-bottom: 42px; }
.zg{ position: relative; padding-left: 38px; }
.zg_cn{ font-size: 42px; height: 58px; line-height: 58px; color: #fff;overflow: hidden; }
.zg_en{font-size: 16px; height: 32px;text-transform: uppercase; line-height: 32px; color: #fff;overflow: hidden;}
.zg:after{ position: absolute; left: 0; top: 50%; width:6px; height: 70px; background: #004ea2; content: ''; margin-top: -35px;  }
.reg{background: url(../images/regbj.jpg) center top no-repeat; padding-bottom: 80px;}
.reginner{ background: #fff; bottom: 0px; width: 100%; position: absolute; box-sizing: border-box; left: 0; border-radius: 10px 10px 0 0; padding: 34px 60px 0; }
.posl{ float: left; font-size: 26px; height:78px; line-height: 78px; position: relative; }
.pos{ border-bottom: 1px solid #d7dedc; }
.posl:after{ position: absolute; left: 0; bottom: 0; width: 160px; height: 3px; background: #37bccb; content: '' }
.posr{float: right; font-size: 22px; height:78px; line-height: 78px; }
.regbanner .box{ position: relative; height: 100% }
.reg_inner{ background: #fff;  box-shadow: 0 15px 10px -15px #f3f4f6; padding: 45px 60px 40px 0; border-radius: 0 0 10px 10px; }
.regdiv{ margin: 0 auto; width:460px;  }
.regul li{ float: left; width: 33.3%; }
.regul {background: url(../images/regline.png) left 19px repeat-x; margin-bottom: 30px;}
.regmun{ width:40px; display: inline-block; height: 40px; border-radius: 10px; background: #e8e8e8; line-height: 40px; text-align: center; font-size: 20px; color: #aeb4c2;  }
.regsz{ height: 36px;line-height: 36px; font-size: 16px;color: #aeb4c2;   }
.regul li:nth-child(2){ text-align: center; }
.regul li:nth-child(3){ text-align: right; }
.regul li.on .regmun{ background: #37bccb; color: #fff; }
.regul li.on .regsz{ color:#37bccb }
.regform{ padding-bottom: 180px; }
.reg .form_mem{ width: 100%; }
.bcsub{ font-size: 16px; color: #fff; display: block; float: left; height: 58px; line-height: 58px; text-align: center; width: 218px; background: #37bccb; border-radius: 10px; border: 1px solid #37bccb; margin-right: 20px; }
.sqsub{font-size: 16px; text-align: left; color: #cfd8dc;background: url(../images/sq1.png) 142px center no-repeat; display: block; float: left;height: 58px; line-height: 58px; text-indent: 58px; width: 218px;  border-radius: 10px; border: 1px solid #cfd8dc}
/*.sqsub:hover{color: #fff;background:#37bccb url(../images/sq1white.png) 142px center no-repeat;}*/
.att_r{ float: right; width:158px; height: 58px; line-height: 58px; background: #37bccb  url(../images/4.png); font-size: 16px; color: #fff; border-radius: 10px; text-indent:30px;  }
.att_l{ float: left; position: relative; width:278px; height: 58px; font-size: 16px; color: #999999; text-indent: 26px; line-height: 58px; border: 1px solid #cfd8dc; border-radius: 10px; }
.att_l:after{ width: 90px; position: absolute;top:6px; right: 8px; border-radius: 10px; content: '';  height: 46px; line-height: 46px;background: #37bccb  url(../images/stop.png) center center no-repeat; }
.attfile{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; height: 58px; line-height: 58px; cursor: pointer; z-index:1;}
.mebheatt{ margin: 30px 0;display: flex;flex-direction: row-reverse;width: 100%;justify-content: space-between;box-sizing: border-box; }
.exaimg{ text-align: center; padding: 50px 0; }
.exa_bm{ text-align: center; font-size: 24px; overflow: hidden; color: #37bccb; height: 44px; line-height: 44px; }
.exa_word{text-align: center; font-size: 16px;  margin-bottom:50px;  height: 35px; line-height: 35px;}
.exa_end{ display: block; margin: 0 auto; font-size: 16px; color: #fff; text-align: center; height:56px; line-height: 56px; width: 296px; border: 1px solid #37bccb; background: #37bccb; border-radius: 10px;  }
.subject{background: url(../images/subbj.jpg) left top no-repeat; padding-top: 1px; height: 410px;}
.jectimg{ text-align: center; height: 40px; line-height: 40px; margin-top: 60px;}
.jectzx{ text-align: center; height: 38px; line-height: 38px; font-size: 20px; margin-bottom: 20px; }
.jectxg{ text-align: center; height: 42px; line-height: 42px; font-size: 24px; margin-bottom: 40px; }
.jectsee{ display: block;transition: all 0.5s ease 0s;  margin: 0 auto; width:218px; height: 48px; line-height: 48px; border-radius: 10px; color: #fff; text-align: center; background: #37bccb; border: 1px solid #37bccb;  }
.jectsee:hover{color: #37bccb;transition: all 0.5s ease 0s; border: 1px solid #37bccb; background: none;}
.yh{ display: block; float: left; height: 44px;transition: all 0.5s ease 0s; line-height: 44px; font-size: 16px;}
.yh:hover{color: #37bccb;transition: all 0.5s ease 0s; }
.yh img,.yhend img{ margin-right:13px;  }
.subhead_r{ float: right; padding-top: 28px; }
.yhend{ float: left; width:128px; height: 42px; margin-left: 38px; border: 1px solid #37bccb; line-height: 42px; text-align: center; border-radius: 10px; color: #37bccb; font-size: 16px;  }
.que{ height: 836px;padding-top: 1px; }
.queback{ border-bottom: 4px solid #37bccb }
.quediv{ width:540px; height: 410px; background: #fff; border-radius: 10px; margin: 200px auto 0; box-shadow: 0 0 15px 5px #f2f0ee  }
.quetit{ text-align: center; height: 110px; line-height: 110px; font-size:32px;  }
.quexs{ text-align: center; height: 58px; line-height: 58px; font-size:20px;  }
.quest{ text-align: center; height: 48px; line-height: 48px; font-size:20px;  }
.quetime{ text-align: center; height: 32px; line-height: 32px; font-size:18px;  margin-bottom: 50px; }
.quemore{ font-size: 16px; color: #fff;transition: all 0.5s ease 0s; width: 298px; height: 48px; line-height: 48px; margin: 0 auto; display: block; text-align: center; border-radius: 10px; background: #37bccb; border: 1px solid #37bccb; }
.simback{ padding:20px 0 56px 0; border-bottom: 4px solid #37bccb   }
.simbox{ background: #fff; border-radius: 10px; margin-right: 20px; box-shadow: 0 0 15px 5px #f2f0ee; width: 1120px; float: left;  }
.simtop{ border-bottom: 1px solid #ebeef6; padding: 0 40px; }
.simsj{ float: left; font-size: 18px; height:59px; line-height: 59px; color: #27274b;  }
.simt{ float: right; font-size: 14px; height:59px; line-height: 59px; color: #27274b;}
.sim_jc{ padding: 30px 0px; }
.sim_tm{  padding: 0 40px;  color: #27274b; line-height: 40px; margin-bottom:10px; overflow: hidden;  }
.sim_i{ color: #37bccb }
.sim_xx{ height:34px; line-height: 34px;padding: 0 40px; overflow: hidden;  cursor: pointer;  }
.simradio{ margin-right: 14px; }
.sim_da{ padding-bottom: 28px; border-bottom: 1px solid #ebeef6 }
.tidiv{padding:40px;  }
.tisub{display: block; float: left; font-size: 16px; color: #fff; text-align: center; margin-right:20px; width: 138px; height: 42px; line-height: 42px; border-radius: 10px; background: #37bccb; border: 1px solid #37bccb; cursor: pointer; }
.ti_r{ float: right; height: 44px; line-height: 44px; }
.tihe{ float: left; font-size: 14px; margin-left:30px; color: #999999;  }
.tihe:nth-child(1){ color: #27274a;padding-left: 24px;  }
.tiblue{ color: #70cad6 }
.tired{ color: #ff1d1d }
.tizi{ color: #27274a }
.ti_l{ float: left; }
.answer{ padding: 0 40px 44px;}
.ans{ border-radius: 10px; border: 1px solid #dbe0eb; padding: 22px 10px 20px 30px; }
.ans_cw{ height: 36px; line-height: 36px; color: #27274a }
.ans_cw img{ margin-right: 8px; }
.ans_xy{ height: 54px; line-height: 54px; }
.ansa{ font-size: 16px; float: left; margin-right:38px; color: #27274a  }
.ansem_red{ color: #ff4b50 }
.ansem_blue{color: #37bccb }
.an_js{color: #27274a; font-size:16px; height: 36px; line-height: 36px; overflow: hidden; }
.an_sm{ height:150px; line-height: 30px; font-size: 14px; overflow-y:auto; padding-right:30px;  }
.ks{ border: 1px solid #e9e9e9; border-radius: 10px;background: url(../images/ks1.jpg) left center no-repeat; width: 578px; height: 348px; margin: 0 auto 60px }
.ksxs{ text-align: center; font-size:20px;  height: 70px; line-height: 70px; }
.ksxs img{ margin-right:16px;  }
.kstime{ text-align: center; font-size: 18px; color: #37bccb; height: 30px; line-height: 30px; }
.ksbm{ color: #999999; font-size:14px; height: 28px; line-height: 28px; text-align: center;  }
.ksjh{ text-align: center; margin-bottom: 18px; height:44px; line-height: 44px; font-size:16px;   }
.cs{ color: #37bccb; font-size:28px; font-weight: bold; margin: 0 4px; }
.ksbh{ background: #fff; font-size: 14px; color: #999999; text-align: center; height:43px; line-height: 43px; border-radius: 10px; border: 1px solid #cfd8dc; width: 418px; margin: 0 auto 30px; }
.bh{ color: #37bccb }
.kssee{ color: #fff; text-align: center; background: #37bccb;transition: all 0.5s ease 0s;  border-radius: 10px; display: block; border: 1px solid #37bccb; width: 298px; height: 48px; line-height: 48px; margin: 0 auto }
.kssee:hover,.quemore:hover{ background: none; color: #37bccb; transition: all 0.5s ease 0s; }
.exam{ padding: 20px 0 60px 0 }
.exam_left{ float: left; width:270px; position: relative;  box-sizing: border-box; border-radius: 10px; background: #fff; box-shadow:0 0 15px 5px #ebeded; padding-bottom:70px; }
.exam_c{ float: left; width:830px; margin: 0 20px; border-radius: 10px; background: #fff; box-shadow:0 0 15px 5px #ebeded; height: 760px;}
.exam_r{float: left; width:140px;border-radius: 10px; position: relative; height: 760px; }
.ka{ font-size: 20px; height:50px; color: #27274a;  line-height: 50px; position: relative;padding-left: 14px;  }
.ka:after{ position: absolute; left: 0; top: 50%; width:4px; height: 16px; margin-top:-8px; background: #37bccb; content: ''  }
.kat{ font-size: 14px; color: #27274a; height:32px; line-height: 32px; overflow: hidden; margin-bottom: 12px;  }
.ka_ul{  margin:0 0 0 -10px;  }
.ka_ul li{ float: left; margin: 0 0 11px 10px; width:38px; height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #b9b6bd; background: #ebeef6;  }
.ka_ul li a{ display:block}
.ka_ul li a.on{ color: #fff; background: #37bccb }
.kadiv{padding: 0 20px 10px;border-bottom: 1px solid #ebeef6 }
.kd{ position: absolute; left: 0; bottom: 0; width: 100%; }
.kdy{ float: left; width: 50%; position: relative; height:54px; line-height: 54px; font-size: 14px; color: #27274a; text-indent: 84px;  }
.kdy:after{ background: #37bccb; width:10px; height: 10px; position: absolute; left: 64px; top: 50%; margin-top: -5px; content: ''  }
.kdytwo{text-indent: 32px;}
.kdytwo:after{ background: #ebeef6; width:10px; height: 10px; position: absolute; left: 10px; top: 50%; margin-top: -5px; content: ''  }
.examtit{ background: #f7f8fa; padding: 0 40px; height:59px; border-bottom: 1px solid #ebeef6; border-radius: 10px 10px 0 0; }
.dxt{ float: left; height: 59px; line-height: 59px; font-size:18px; color: #27274a;  }
.bhb{ float: right; height: 59px; line-height: 59px; font-size: 14px; color: #989999; }
.bhbem{ font-size: 18px; color: #37bccb; margin-left:10px;  }
.card_dl{ border-bottom: 1px solid #eaedf5; padding: 15px 40px;}
.card_dl dt{ line-height: 38px;   }
.cardem{ color: #37bccb }
.carddiv{ padding-left: 26px;  color: #27274a; height:34px; line-height: 34px;  }
.exam_r{ text-align: center;  }
.exasy{ font-size: 14px; height: 26px; line-height: 26px; color: #27274a;}
.exasj,.exadt{ padding: 14px 0; border-bottom: 1px solid #ebeef6}
.exashu{ font-size: 18px; height:26px; line-height: 26px; color: #ff1d1d  }
.yd,.exanum{font-size: 14px; height: 26px; line-height: 26px; color: #27274a;}
.exaline{ height: 4px; width: 80%; margin: 0 auto; border-radius: 4px; background:#ebeef6 }
.zh{ padding: 20px 0 26px 0;  }
.examr_inner{border-radius: 10px; background: #fff; box-shadow:0 0 15px 5px #ebeded; }
.exatj{ font-size: 16px; display: block; position: absolute; left: 0; bottom: 0; color: #fff; width:138px; height: 42px; line-height: 42px; text-align: center; border-radius: 10px; background: #37bccb; border: 1px solid #37bccb;  }
.exam_ball{ width: 100%;display: none; height: 100%; position: fixed; z-index: 99; left: 0; top: 0; background: rgb(19,35,41,.4); }
.roll{ background: #fff;z-index: 9999;display: none; border-radius: 10px; width:440px; height: 180px; background: #fff; position: fixed; left: 50%; top: 50%; margin: -90px 0 0 -220px;  }
.roll_close{ position: absolute; right:30px; top: 30px;  background: url(../images/close.jpg) left center no-repeat; width: 16px; height: 15px; display: block; }
.rolltit{ height: 96px; line-height: 96px; text-align: center; font-size: 24px; color: #27274a; }
.rolldiv{ text-align: center; }
.rolldiv a{ display: inline-block; margin: 0 20px; width: 140px; color: #666666; background: #eeeeee; height: 44px; line-height: 44px; text-align: center; font-size: 14px; border-radius: 10px; }
.rolldiv a:nth-child(2){ color: #fff; background: #37bccb }
.djs{ font-size: 38px; font-weight: bold; margin-bottom: 20px; text-align: center; color: #5fc6d2; height: 50px; line-height: 50px; }
.prodiv .quemore{ margin-bottom: 34px; }
.kssm{ font-size: 16px; line-height:28px; height: 56px; text-align: center; color: #004ea2; padding: 0 54px;  }
.prodiv .quetit{ height:60px; line-height: 60px;margin-top: 46px;  }
.prodiv .quexs{ height:50px; line-height: 50px; font-size: 20px; color: #999999;  }
.prodiv .quest{ height:38px; line-height: 38px;  }
.prodiv .quetime{ height:34px; line-height: 34px; margin-bottom: 0;  }
.prodiv{ height: 500px; padding-top: 1px; }
.study{background: url(../images/stybj.jpg) left center no-repeat; height: 308px;}
.ksyy{ font-size: 20px; text-align: center;height: 104px; line-height: 104px; }
.study .ksxs{ margin-top: 20px; }
.findiv{background: url(../images/finbj.jpg) left center no-repeat; width: 540px;height: 430px; border-radius: 10px;}
.fin{ text-align: center; height:88px; line-height: 88px; color: #37bccb; font-size: 80px; font-weight: bold; }
.fin sub{ font-size: 16px; margin-left: 15px; }
.fingx{ height:50px; line-height: 50px; font-size: 18px; text-align: center; color: #27274a; margin-bottom: 44px; }
.finem{ color: #37bccb }
.findiv .quetit{ height: 136px; line-height: 136px; }
.andiv{ height: 418px; }
.kdyred:after{ background: #ff4b50 }
.ka_ul li a.onred{background: #ff4b50; color: #fff;}
.error{ color: #ff4b50 }
.correct{color: #37bccb }
.keyt,.keyxu{ font-size: 16px; height:36px; line-height: 36px; color: #27274a  }
.keyt img{ margin-right: 8px; }
.key{ padding-left: 26px; }
.keyem{ color: #ff4b50 }
.jsl{ float: left; font-size: 16px; width: 80px; height:24px; line-height: 24px; color: #27274a}
.jsr{float: left; font-size: 16px;  width: 620px; line-height: 24px; color: #27274a}
.keyblue{ color: #37bccb }
.viewinner .exashu{ color: #37bccb }
.exasel{ border: none; color: #37bccb; font-size: 14px;}


.navBg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #222;
    background: rgba(34, 34, 34, .9);
    
    transition: all .5s ease 0s;
    transform: translate(-100%, 0);
    
}

.navBg.activenav {
    opacity: 1;
    transform: translate(0, 0);
    z-index: 9999;

}

.navTop {
    position: relative;
    z-index: 1;
    padding: 15px 10px;
    overflow: hidden;
    
}

.navClose {
    float: right;
    width: 30px;
    height: 30px;
    cursor: pointer;
     margin-right: -9px;
}

.navClose span {
    display: block;
    width: 100%;
    height: 1px;
    background: #FFF;
    transform-origin: left center
}

.navClose span:first-child {
    transform: rotate(45deg)
}

.navClose span:last-child {
    margin-top: 20px;
    transform: rotate(-45deg)
}

.navBot {
    position: absolute;
    top: 36px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
   
    height: 100%
}

.navList {
    overflow: hidden;
    height: 100%
}

.navList li {
    width: 100%;
    height: auto;
    
    transition: all .5s ease 0s;
    transform: translate(0, 50px)
}

.navList li a {
    display: block;
    padding: 10px ;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    color: #fff;
    font-size: 16px;
}



.navList li a:hover {
    padding-left: 10%;
    color: #37bccb
}

.activenav .navList li {
    opacity: 1;
    transform: translate(0, 0)
}

.activenav .navList li {
    transition-delay: .3s
}

.menuBg {
    position: absolute;
    top: 22px;
    right: 10px;
    z-index: 2;
    display: none;
    
}


.menuBtn img {
    margin: 6px auto 10px
}

.mBtnLine {
    font-size: 0;
    width: 20px;
}

.mBtnLine span {
    display: inline-block;
   
    vertical-align: top
}

.mBtnLine span:nth-child(2) {
    margin: -4px 3px 0
}
.mBtnLine span {
        width: 100%;
        height: 2px;
        background: #37bccb
    }

    .mBtnLine span:nth-child(2) {
        margin: 5px 0;
        width: 80%
    }

#increaseFont{ width: 22px; border: none; height: 22px; background: #ebeef7; line-height: 22px; text-align: center; font-size:; color: #282749; float: left;  }
#decreaseFont{ width: 22px; border: none; height: 22px; background: #ebeef7; line-height: 22px; text-align: center; font-size:; color: #282749; float: left;  }
.zhdiv{ font-size: 14px; height: 22px; line-height: 22px; width:56px; text-align: center; float: left;  }
.zh{ padding-left: 20px; }
.card{height: 630px;
    overflow-y: auto;}


.broball{ position: fixed; display: none; width: 100%; height: 100%; left: 0; top: 0; background: rgb(0,0,40,.4)}
.brotc{position: fixed;display: none; z-index: 99; width: 1200px; height: 620px;  margin:-310px 0 0 -600px; left: 50%; top: 50%;}
.stapic{background:#fff;padding:60px 30px 0; background-size: cover; height: 620px; border-radius: 10px;}
.sta_tit{ text-align: center; font-size:46px; height:72px; line-height: 72px; overflow: hidden; color: #000028  }
.sta_ye{text-align: center; font-size:22px; height:54px; line-height: 54px; overflow: hidden; color: #666666; margin-bottom: 24px; }
.sta_sub{ text-align: center; }
.sta_sub a{ display: inline-block; transition: all 0.5s ease 0s; margin:0 15px; width: 158px; height: 42px; line-height: 42px; border-radius: 10px; text-align: center; font-size:18px; color: #000028; border: 1px solid #b1b1bd  }
.sta_sub a:hover{transition: all 0.5s ease 0s; color: #1c3d72; border: 1px solid #1c3d72 }
.sta{ padding:0 20px 0px 0; height:556px; overflow-y:auto}
.borclose{ position:absolute; top:10px; right:10px; font-size:20px; color:#37bccb}

.zh1{ padding:20px 0}
#ym{ display:block; margin:0 auto 10px;background:#fff; text-align:center; font-size:14px;height:28px; line-height:280px;  color:#333; border:1px solid #ebeef7}
#tiaozhuan{background: #37bccb;height:30px; line-height:30px; width:50%; display:block; margin:0 auto 0px;border: 1px solid #37bccb; color:#fff;  font-size:14px; border-radius: 5px;}








